<!DOCTYPE html>
<html>
<head>
    <title>Редагування фільму</title>
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
    <h1>Редагування фільму</h1>

    <form id="editForm">
        <label for="movieId">Id:</label>
        <input type="text" id="movieId" name="movieId">

        <label for="movieTitle">Назва:</label>
        <input type="text" id="movieTitle" name="movieTitle">

        <label for="movieDirector">Режисер:</label>
        <input type="text" id="movieDirector" name="movieDirector">

        <label for="movieTrailer">URL-трейлер:</label>
        <input type="text" id="movieTrailer" name="movieTrailer">

        <label for="movieYear">Рік випуску:</label>
        <input type="text" id="movieYear" name="movieYear">

        <label for="movieRevenue">Касові збори:</label>
        <input type="text" id="movieRevenue" name="movieRevenue">

        <button type="submit" onclick="alert('збережено')">Зберегти</button>
    </form>

    <script src="script.js"></script>
</body>
</html>
